// Panel name
"Adjustment"="การปรับโทนสีเทา";

// Alert strings

// Summary key
"On"="เปิด";
"Off"="ปิด";
"CaBrightness"="ความสว่าง";
"CaContrast"="ความคมชัด";
"Custom..."="กำหนดเอง...";
"None"="ไม่มี";